/*
Theme Name: Ample Child	
Description: Ample Child Theme
Template: ample
*/

@charset "UTF-8";
@font-face {
    font-family: 'Oswald';
    src: url("Oswald-Medium.eot");
    src: url("Oswald-Medium.eot") format('embedded-opentype'), url("Oswald-Medium.woff2") format('woff2'), url("Oswald-Medium.woff") format('woff'), url("Oswald-Medium.ttf") format('truetype'), url("Oswald-Medium.svg") format('svg');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Oswald';
    src: url("Oswald-Regular.eot");
    src: url("Oswald-Regular.eot") format('embedded-opentype'), url("Oswald-Regular.woff2") format('woff2'), url("Oswald-Regular.woff") format('woff'), url("Oswald-Regular.ttf") format('truetype'), url("Oswald-Regular.svg") format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Oswald';
    src: url("Oswald-SemiBold.eot");
    src: url("Oswald-SemiBold.eot") format('embedded-opentype'), url("Oswald-SemiBold.woff2") format('woff2'), url("Oswald-SemiBold.woff") format('woff'), url("Oswald-SemiBold.ttf") format('truetype'), url("Oswald-SemiBold.svg") format('svg');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Oswald';
    src: url("Oswald-Bold.eot");
    src: url("Oswald-Bold.eot") format('embedded-opentype'), url("Oswald-Bold.woff2") format('woff2'), url("Oswald-Bold.woff") format('woff'), url("Oswald-Bold.ttf") format('truetype'), url("Oswald-Bold.svg") format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Oswald';
    src: url("Oswald-ExtraLight.eot");
    src: url("Oswald-ExtraLight.eot") format('embedded-opentype'), url("Oswald-ExtraLight.woff2") format('woff2'), url("Oswald-ExtraLight.woff") format('woff'), url("Oswald-ExtraLight.ttf") format('truetype'), url("Oswald-ExtraLight.svg") format('svg');
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: 'Oswald';
    src: url("Oswald-Light.eot");
    src: url("Oswald-Light.eot") format('embedded-opentype'), url("Oswald-Light.woff2") format('woff2'), url("Oswald-Light.woff") format('woff'), url("Oswald-Light.ttf") format('truetype'), url("Oswald-Light.svg") format('svg');
    font-weight: 300;
    font-style: normal;
}
.single-page.no-margin.clearfix {
    margin-top: 0px;
}
img.header-image {
    display: block;
    margin: 0px auto;
    height: 50px;
}
#header-logo-image img {
    margin-bottom: 0px;
    max-height: 70px;
}
#header-logo-image {
    float: left;
    padding: 0px 0px 0px 0px;
    max-width: 100%;
}
.header {
    border-bottom: 2px solid #ff991f;
    background-color: #002c6d;
    padding-top: 25px;
}
.main-head-wrap #header-right-section i.search-top {
    line-height: 70px !important;
}
.main-head-wrap #header-right-section .main-navigation {
    padding-right: 20px;
}
#masthead .search-wrap input.s {
    width: 180px;
    padding: 4px 10px;
    margin-bottom: 0px;
}
.main-head-wrap #header-right-section .search-form-top .search-wrap button {
    border-radius: 0px 2px 2px 0px;
}
.main-head-wrap {
    padding: 20px 0px;
}
.main-navigation a:hover {
    color: #ffffff;
}
.main-navigation a {
    color: #ffffff;
    display: block;
    float: left;
    font-weight: 300;
}
.main-navigation li {
    color: #ffffff;
    float: left;
    position: relative;
    padding: 0px 10px;
}
.main-navigation ul li ul li {
    float: none;
    padding: 0px;
    border-left: 0px solid #EAEAEA;
    border-right: 0px solid #EAEAEA;
    border-top: 0px solid #EAEAEA;
}
.menu-item-99 .main-navigation {
    font-weight: 800;
}
.main-navigation a {
    color: #fffff;
}
/*	drop down link color*/
}
.main-navigation ul li ul li a {
    color: #002c6d;
}
/*	drop down background color*/
}
.main-navigation ul li ul {
    background-color: #fffff;
    left: -1px;
    position: absolute;
    top: 70px;
    width: 160px;
}
h1,
h2,
h3,
h4,
h5 {
    color: #002c6d;
    line-height: 1.4;
    padding-bottom: 15px;
    font-weight: 100;
    letter-spacing: -.02em;
}
.big-slider .entry-title a {
    color: #FFF;
    text-shadow: 0px 0px 12px rgba(0,
    0,
    0,
    1);
}
.slider-button {
    display: inline-block;
    color: #FFF;
    font-size: 16px;
    padding: 18px 20px;
    text-transform: uppercase;
    letter-spacing: 2px;
    border: 2px solid #ff991f;
    text-shadow: 0px 0px 12px rgba(0,
    0,
    0,
    1);
}
#secondary .widget,
#tertiary .widget {
    padding-bottom: 0px;
}
p {
    color: #888;
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 15px;
    font-weight: 300;
}
h6 {
    color: #888;
    font-size: 20px;
    line-height: 1.5;
    margin-bottom: 15px;
    font-weight: 300;
}
#colophon .widget-title {
    font-size: 26px;
    /* line-height: 0.1; */
    
    color: #fff;
    font-weight: 200;
}
.portfolio-container .tg-one-fourth .single-portfolio-thumbnail {
    position: relative;
    padding: 0px;
    overflow: hidden;
    display: none;
}
.portfolio-main-description {
    text-align: center;
    padding-bottom: 0px;
}
#colophon {
    font-size: 14px;
    clear: both;
    color: #777;
    background-color: #1F2021;
    overflow: hidden;
    padding: 50px 0px 20px;
    border-top: 2px solid #ff991f;
    line-height: 26px;
}
.nav_menu-3 {
    font-size: 18px;
}
th,
td {
    border: 0px solid #F2F2F2;
    padding: 6px 10px;
}
.copyright-info {
    float: left;
    padding-right: 10px;
    font-weight: 300;
    font-size: 9px;
    color: #464646;
}
.copyright {
    float: left;
    padding-right: 10px;
    font-weight: 300;
    font-size: 9px;
    color: #464646;
}
.portfolio-button {
    display: inline-block;
    color: #FFF;
    font-size: 20px;
    padding: 18px 20px;
    text-transform: uppercase;
    letter-spacing: 2px;
    border: 2px solid #ff991f;
    margin-top: 40px;
    text-shadow: 0px 0px 12px rgba(0,
    0,
    0,
    1);
}
.call-to-action-button {
    border: 2px solid #ff991f;
    color: #FFF;
    font-size: 18px;
    line-height: 2;
    text-align: center;
    padding: 10px 30px;
    margin-left: 60px;
    display: inline-block;
    border-radius: 3px;
}
input[type="text"],
input[type="url"],
input[type="email"],
input[type="search"],
input[type="password"],
textarea,
input[type="tel"],
input[type="date"] {
    -moz-appearance: none !important;
    padding: 1%;
    border: 1px solid #C2C2C2;
    line-height: 20px;
    width: 98%;
    margin: 0px 0px 30px;
    background-color: #EDEDED;
    border-radius: 3px;
}
.footer-bottom {
    display: none;
}
#colophon .widget {
    padding-bottom: 25px;
}
.app-store > h3 {
    color: #fff;
    font-size: 30px;
    font-weight: 400;
}
.app-store ul >li {
    display:inline-block;
}
#text-18 {
    display:none !important;
}
.custom-widget {
    background-image:url("New-to-Yoga-1.jpg");
    padding:30px;
    margin-top: 20px;
}
.custom-widget p {
    color:#fff;
    font-size:26px;
    line-height:1.2;
    width:600px;
    margin:0px auto;
    text-align: center;
}
.custom-widget p a {
    color:#ff991f;
    font-weight:400;
}
/* Slider css */

.tp-mask-wrap a.promotions-btn,
.Fashion-BigDisplay {
    text-shadow: 0px 0px 1px #000,
    0px 0px 3px #000,
    0px 0px 7px #000;
    text-transform:uppercase;
    transition:all 0.4s ease 0s !important;
}
.tp-mask-wrap a.Fashion-BigDisplay:hover {
    color: #6699d3 !important;
}
.tp-rightarrow.tparrows.custom,
.tp-leftarrow.tparrows.custom {
    background-color: #6699d3;
    padding: 4px;
    text-transform:uppercase;
    opacity: 0.75;
    border-radius: 3px;
}
.tp-rightarrow.tparrows.custom:hover,
.tp-leftarrow.tparrows.custom:hover {
    opacity:1;
}
/* end */
/* Custom */

.contact-page-form input[type="text"],
.contact-page-form input[type="email"],
.contact-page-form input[type="tel"] {
    width: 44%;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}
.contact-page-form textarea {
    width: 92% !important;
    margin-bottom: 0 !important;
}
.quick-link a {
    background: #ff991f;
    color: #fff;
    padding: 10px 20px;
    border-radius: 50px;
    font-weight: 500;
    margin-right: 10px;
    transition: all .3s;
}
.quick-link a:hover {
    background: #ca7c1f
}
.contact-page-form input[type=submit] {
    padding: 10px 30px;
}
.contact-page-form .wpcf7-not-valid {
    border: 1px solid #ff0000 !important;
}
.contact-page-form .use-floating-validation-tip span.wpcf7-not-valid-tip {
    visibility: hidden;
}
.ytt-form .wpcf7-not-valid-tip {
    display: none;
}
.ytt-form .wpcf7-not-valid {
    border: 1px solid #ff0000 !important;
}
.ytt-info-img img {
    margin-bottom: 0;
}
.event-box ul {
    margin-left: 30px;
    list-style-type: disc;
    margin-bottom: 10px;
}
.event-box ol {
    margin-left: 30px;
    margin-bottom: 10px;
}
/* Responsive */

@media only screen and (max-width: 950px) {
    .quick-link a {
        display: block;
        margin-bottom: 10px;
    }
}
@media only screen and (max-width: 768px) {
    .contact-page-form input[type="text"],
    .contact-page-form input[type="email"],
    .contact-page-form input[type="tel"] {
        width: 100%;
    }
    .contact-page-form textarea {
        width: 100% !important;
    }
    .custom-widget {
        padding: 20px;
    }
    .custom-widget p {
        width: auto;
        font-size: 18px
    }
}
#primary.full-width-col {
    width: 100%;
}
.our-team {
    display: block;
    float: left;
    border-bottom: 1px solid #f2f2f2;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.app-store {
    text-align: center;
}
.app-store ul >li {
    color: #fff;
    font-size: 30px;
    font-weight: 400;
    padding-bottom: 0px;
    line-height: 45px;
    margin: -46px 10px 25px 10px;
    display: inline-block;
    height: 45px;
}
.app-store img {
    width: 45px;
}
.studio-middle-yellow {
    text-align:center;
    color:#fff;
}
.studio-middle-yellow h3 {
    text-align:center;
    color:#fff;
}
.studio-middle-yellow p {
    text-align:center;
    color:#fff;
}
.studio-middle-yellow-bor {
    border: solid 1px #fff;
}
.schedule-now-bt12 {}.schedule-now-bt12 a {
    text-align:center !important;
    background:#002c6d !important;
    color:#fff!important;
    padding:15px 25px!important;
    display:block!important;
}
.schedule-now-bt12 a:hover {
    background:#fff !important;
    color:#002c6d !important;
}
.events-content figure.post-featured-image {
    width: 240px !important;
    min-height: 200px;
    float: left;
    display: inline-block;
    text-align: left;
    margin-right: 20px;
}
.event-date,
.event-time {
    display: inline-block;
    background: #ff991f;
    color: #fff;
    padding: 2px 8px;
    border-radius: 2px;
    margin-bottom: 10px;
}
.event-time {
    margin-left: 10px;
}
.events-content article {
    clear: both;
    display: inline-block;
    border: 1px solid #e4e3df;
    margin-bottom: 40px;
    padding: 20px;
    width: 100%;
    box-sizing: border-box;
}
.events-content img {
    margin-bottom: 0px;
}
.single-workshop #primary {
    width: 100%;
}
.event-thumbnail {
    padding-top: 10px;
}
.single-workshop .single-page {
    margin-top: 20px;
    margin-bottom: 20px;
}
#primary.event-single {
    width: 100%;
}
.signup-btn a {
    background: #ff991f;
    color: #fff;
    padding: 10px;
}
.signup-btn {
    display: inline-block;
    margin: 10px 0;
}
.page-template-events-page .header-post-title-container {
    display: none;
}
.page-template-events-page .single-page {
    margin-top: 0;
}
.page-template-events-page article:first-child {
    margin-top: 40px !important;
}
.page-template-events-page #wds_container1_0 {
    margin-bottom: 40px;
}
.single-workshop .header-post-title-container {
    display: none;
}
.single-workshop .single-page {
    margin-top: 0;
}
div#wds_container1_0 {
    margin-bottom: 40px;
}
header#masthead.fix-header {
    position: fixed;
    z-index: 99;
    top: 0;
    width: 100%;
}
header#masthead {
    margin-top: 28px;
}
.single-workshop .events-content {
    margin-bottom: 25px;
}
.event-box a.more-link {
    background: #ff991f;
    color: #fff !important;
    padding: 10px;
    display: table;
    margin-top: 10px;
}
.our-team h2 {
    font-size: 26px;
}
.iw-so-accordion .iw-so-acc-item .iw-so-acc-title {
    padding: 10px;
}
span.sow-icon-fontawesome {
    font-size: 16px !important;
}
.iw-so-acc-content {
    border: 1px solid #6699d3;
}
.ytt-sch-cls {
    background: #ff991f;
    padding: 20px;
    transition: all .3s;
}
.ytt-sch-cls:hover {
    background: #ca7c1f;
}
.ytt-sch-cls p {
    color: #fff;
    margin-bottom: 0px;
}
.ytt-sch-cls-left p {
    font-size: 16px;
}
.ytt-sch-cls-right p {
    font-size: 32px;
    font-weight: 700;
    text-align: right;
}
.ytt-only-cls .panel-grid-cell-empty {
    display: none;
}
.ytt-heading h3 {
    padding-bottom: 0px;
    line-height: 26px;
    margin-bottom: -15px;
}
.ytt-only-p p:first-child {
    margin-bottom: 30px;
}
.ytt-cta p {
    color: #fff;
    margin-bottom: 0;
    font-size: 26px;
    font-weight: 400;
}
.ytt-cta {
    padding: 40px 0;
}
.ytt-cta p a {
    color: #fff !important;
}
#ytt-cta-row {
    margin-bottom: -60px;
}
.ytt-date p:last-child {
    font-size: 22px;
    color: #002c6d;
}
.ytt-cta-btn a {
    background: #fff;
    color: #ca7c1f !important;
    padding: 15px 38px;
    border-radius: 50px;
    font-weight: 500;
    margin-right: 10px;
    transition: all .3s;
    font-size: 22px;
    display: inline-block;
}
.ytt-cta-btn a:hover {
    background: #002c6d;
    color: #fff !important
}
.ytt-cta-btn {
    padding-top: 28px;
    text-align: center;
}
#ytt-last {
    /*margin-bottom: -55px;*/
}
.ytt-form-label {
    display: inline-block;
    margin: 10px 0;
    font-size:14px;
}
.ytt-form-input input {
    width: 45%;
    margin-right: 20px;
}
.ytt-form-input input[type="submit"] {
    margin-top: 0;
    width: unset;
    float: right;
    padding: 20px 40px;
    font-size: 22px;
}
.wpcf7-response-output {
    clear: both;
}
/* 19-may-2017 */

.ytt-form-combine-1 {
    float: left;
    width: 49%;
}
.ytt-form-combine-1 input.wpcf7-form-control {
    width: 92%;
    padding: 10px;
}
.costum-width {
    float: left;
    width: 47%;
    margin-right: 30px;
}
.text-box-size textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required {
    height: 155px;
}
.submit-btn .wpcf7-submit {
    width:100%;
}
/*End*/

.ytt-cta-btn p {
    margin-bottom: 0;
}
.mc-main th {
    background: #002c6d;
}
.mc-main caption {
    background: #002c6d;
}
.mc-main .has-events .mc-date {
    background: #fe8f20;
}
abbr,
acronym,
dfn {
    cursor: default;
    border-bottom: 0px;
    text-decoration: none;
}
.mc-main tr td {
    border: 1px solid #ccc;
}
span.event-time.value-title {
    color: #000;
    margin-top: 40px;
}
.mc-main .calendar-event .details,
.mc-main .calendar-events {
    left: unset;
    width: unset;
}
.ytt-sch-text p {
    border-left: 5px solid #ff981f;
    padding-left: 10px;
}
.ytt-sch-imgall img {
    max-width: 400px !important;
}
/* 28 days yoga page */

.yoga-page {
    background-repeat: no-repeat !important;
}
.yoga-fitness-form {
    max-width: 300px;
    width:100%;
    float: right;
    background: #002c6d;
    background: -moz-linear-gradient(top,
    #002c6d 0%,
    #03214b 100%);
    background: -webkit-linear-gradient(top,
    #002c6d 0%,
    #03214b 100%);
    background: linear-gradient(to bottom,
    #002c6d 0%,
    #03214b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002c6d',
    endColorstr='#03214b',
    GradientType=0);
    padding: 30px;
    position:relative;
    margin-top:50px;
}
.yoga-fitness-content {
    padding-top: 150px;
}
.yoga-fitness-content h3 {
    font-weight: 600;
}
.yoga-fitness-content p {
    font-size: 38px;
    color: #002c6d;
    font-weight: normal;
}
.yoga-fitness-form:before {
    content:url("form-top.png");
    position:absolute;
    top:-38px;
    left:0px
}
.yoga-fitness-form form input[type="text"],
.yoga-fitness-form form input[type="tel"],
.yoga-fitness-form form input[type="email"] {
    line-height: 34px;
    height: 20px;
    max-width: 245px;
    width: 100%;
    padding-left: 52px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 15px;
}
.yoga-fitness-form form .f-usern span:before,
.yoga-fitness-form form .l-usern span:before,
.yoga-fitness-form form .user-email span:before,
.yoga-fitness-form form .user-tel span:before {
    font-size: 22px;
    font-family: FontAwesome;
    color: #012c6c;
    position: absolute;
    background-color: #cbcbcb;
    width: 20px;
    height: 30px;
    padding: 6px 10px;
    border-radius: 3px 0px 0px 3px;
}
.yoga-fitness-form form .f-usern span:before,
.yoga-fitness-form form .l-usern span:before {
    content: "\f007"
}
.yoga-fitness-form form .user-email span:before {
    content:"\f0e0"
}
.yoga-fitness-form form .user-tel span:before {
    content: "\f095"
}
.register-btn input#registernow {
    background-color: #ff991f;
    width: 100%;
    margin-top: 18px;
    padding: 6px;
    font-size: 23px;
    font-weight: 500;
}
.yoga-fitness-form p {
    margin: 0px;
    text-align: center;
    color: #fff;
}
/* End */

p.style48 {
    border-left: 5px solid #ff981f;
    padding-left: 10px;
}
.yoga-fitness-form span.wpcf7-not-valid-tip:before {
    content: "" !important;
    background-color: transparent !important;
}
.register-now p a.register-now-btn {
    background-color: #ff991f;
    width: 100%;
    padding: 10px 25px;
    font-size: 23px;
    font-weight: 500;
    color: #fff !important;
}
.register-now p:last-child {
    margin-top: 25px;
}
div.wpcf7 input[type="file"] {
    margin-bottom: 30px;
}
/* YTT page 130717 */

.edac-edacpicker-header.edac-widget-header.edac-helper-clearfix.edac-corner-all {
    display: none;
}
.edac-sec-calendar th>span {
    font-family: 'Oswald';
    font-size: 15px;
    font-weight: 400;
}
.edac-sec-calendar td a {
    font-family: 'Oswald';
    font-weight: 400;
}
.edac-sec-calendar td.event {
    border: 1px solid #adb3b5;
}
.edac-sec-calendar td {
    border: 1px solid #adb3b5;
}
.edac-av-calendar-wrap {
    margin: 0;
}
.edac-sec-av-calendar {
    border: 3px solid #002c6d;
}
.edac-av-calendar-wrap {
    max-width: 400px;
}
.edac-sec-calendar .event a:hover {
    color: #111;
}
.edac-hidden-field {
    display: none;
}
.edac-av-calendar-wrap h4 {
    text-transform: uppercase;
}
/* Home Page */
.business-template {
    text-align: center;
}
@media (max-width: 1324px) {
    .main-navigation li {
        padding: 0 5px;
    }
    .main-head-wrap #header-right-section .main-navigation {
        padding-right: 0;
    }
    .member-login-btn {
        margin-right: 5px;
    }
    .member-login-btn a,
    .member-login-btn a:hover {
        padding: 7px 5px;
    }
    .fa.search-top {
        padding-left: 10px;
    }
    #header-left-section {
        margin-right: 0;
    }
}
@media (max-width: 1175px) {
    #header-right-section {
        margin-top: 20px;
        margin-bottom: -20px;
    }
}
@media (max-width: 1200px) {
    .ytt-sch-cls-right p {
        font-size: 14px;
    }
    .ytt-sch-cls-left p {
        font-size: 14px;
    }
    .ytt-sch-cls {
        padding: 5px;
    }
}
@media (max-width: 1127px) {
    .ytt-form-combine-1 input.wpcf7-form-control {
        width: 91.5%;
    }
    .costum-width {
        width: 46.5%;
    }
}
@media (max-width: 1024px) {
    .ytt-cta-btn {
        padding-top: 46px;
    }
}
@media (max-width: 780px) {
    .ytt-sch-cls-right p {
        font-size: 22px;
        text-align: left;
    }
    .ytt-sch-cls-left p {
        font-size: 16px;
    }
    .ytt-sch-cls {
        padding: 5px;
    }
    .ytt-sch-cls .panel-grid-cell {
        margin-bottom: 0 !important;
    }
    .yoga-fitness-form {
        float: none;
        margin: 70px auto 0px;
    }
    .yoga-fitness-content {
        padding-top: 0px;
    }
}
@media (max-width: 768px) {
    .event-time {
        margin-left: 0;
    }
    .header.sticky-element-original {
        visibility: visible !important;
    }
    #masthead .menu-primary-container li a {
        color: #fff;
    }
    ul#menu-primary-menu {
        padding-top: 20px;
    }
    .ytt-cta p {
        font-size: 22px;
    }
    .ytt-date p:last-child {
        font-size: 18px;
    }
    .ytt-form-input input {
        width: 100%;
        margin-right: 0px;
        padding: 5px;
    }
    .ytt-form-combine-1 {
        float: none;
        width: 100%;
    }
    .ytt-form-combine-1 input.wpcf7-form-control {
        width: 100%;
        padding: 5px;
        max-width: 675px;
    }
    .costum-width {
        float: none;
        width: 100%;
        margin-right: 0px;
    }
    .costum-width textarea {
        max-width: 670px;
        width: 100%;
    }
    .ytt-cta {
        padding: 20px 0 0 0;
        text-align: center;
    }
    .ytt-cta-btn {
        padding-top: 0;
        padding-bottom: 20px;
    }
    #ytt-cta-row {
        margin-bottom: 15px;
    }
    .ytt-form-input input[type="submit"] {
        float: left;
        margin-top: 20px;
    }
    #header-right-section {
        margin-top: 0;
        margin-bottom: 0;
    }
    .yoga-fitness-content p {
        font-size: 28px;
    }
}
@media (max-width: 540px) {
    header#masthead {
        margin-top: 0px;
    }
    header#masthead.fix-header {
        position: initial;
    }
    .ytt-sch-imgall img {
        max-width: 100% !important;
    }
}
@media (max-width: 425px) {
    .event-time {
        margin-left: 0;
    }
    .events-content figure.post-featured-image {
        margin-bottom: 10px;
        margin-right: 0;
        width: 100% !important;
        text-align: center;
    }
    .header.sticky-element-original {
        visibility: visible !important;
    }
    .yoga-fitness-form:before {
        content: "";
        display: block;
        width: 100%;
        height: 38px;
        background-image: url("form-top.png");
        background-size: cover;
    }
    .yoga-fitness-form {
        padding: 30px 15px;
        margin-top: 0px;
    }
    .yoga-fitness-form form input[type="text"],
    form input[type="tel"],
    form input[type="email"] {
        max-width: 80%;
    }
}
@media (max-width: 500px) {
    .app-store ul >li:first-child {
        display: block;
        margin: 0px;
        line-height: 35px;
        height: 30px;
    }
    .app-store ul >li {
        margin: 20px 10px 20px 10px;
    }
}

.hm-image img {
    margin: 0px;
}
/* 30 days*/

.accordion_container {
  margin:0 auto;
}
.accordion_head {
	background:#6699d3;
    color: white;
    cursor: pointer;
	margin: 0 0 8px;
    padding:10px;
	font-size:17px;
}

.accordion_body {
	/*background: #ddd;*/
border: 1px solid #6699d3;

}
.accordion_body p{
	padding: 10px;
	margin: 0px;
	
}
.plusminus{
	float:right;
}

.active { 
color:#fff; 
/*background:#002c6d; */
background : #6699d3;
margin-bottom:0;
}

.list-dot li:before {
   font-family: FontAwesome;
   content: "\f192";
   display: inline-block;
   padding-right: 3px;
   vertical-align: middle;
   margin-right:3px;
}
.list-dot { margin-bottom:20px;}
.font-size-l {  }
.heading-size-l h3 {  margin-top:5px;}
.heading-size-l li { list-style:none;}
.accordion_head:hover {
	background:#002c6d;
}

.accordion_body:hover {
/*border: 1px solid #002c6d;*/
}